#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; overflow:hidden; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.romanceofflight.com/images/prevlabel.png) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.romanceofflight.com/images/nextlabel.png) right 50% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; text-align:center;}

li#navmenu-h {
 width: 154px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;

}

ul#navmenu-h ul {
 width: 154px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 top: 100%;
  position:absolute; 

}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { 
float: left; 
display: inline; 
position: relative;  

}

ul#navmenu-h ul li { width: 100%; display: block; }


/* Nav Menu Starts */

ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; text-align:center;}


li#navmenu-h {
 width: 154px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 position: relative;
 top: 100%;
}


ul#navmenu-h ul {
 width: 165px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 top: 100%;
  position:absolute; 

}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { 
float: left; 
display: inline; 
position: relative;  

}

ul#navmenu-h ul li { width: 100%; display: block; }

/* Root Menu */
ul#navmenu-h a {
 width: 152px;
 border-top: 1px solid #FFF;
 border-right: 1px solid #FFF;
 padding: 6px;
 float: center;
 display: block;
 background: #fff url('http://www.romanceofflight.com/images/redgradbar.jpg') top left;
 color: #fff;
 font: bold 11px Arial, sans-serif;
 text-decoration: none;
 height: 1%;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 background: #404040 url('http://www.romanceofflight.com/images/redgradbar1.jpg') top left;
 color: #fff;
}

/* 2nd Menu */
 ul#navmenu-h li:hover li a,ul#navmenu-h li.iehovever li a {
 position:relative;float:none;z-index:1000;
 float: none;
 background: #404040;
}

/* 2nd Menu Hover Persistence */
 ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
 background: #606060;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background: #606060;
position: relative;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background: #404040;
position: relative;  
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }

*
{
  padding: 0;
  margin: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body	{ 
	background: #FFF url('images/bg-sky.jpg') left top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	}



table {
  padding: 0;
  margin: 0 auto;
}

.textlink { 
  color: #296f7d;
  font-weight:700;
  text-decoration: none; 
}

.textlink:hover	{ 
  text-decoration: none; 
  font-weight:700;
  color : #d4a017; 
}

.entry-title {
	clear: both;
	color: #222;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}

.indent{
                padding-left: 115px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 20px;
}

h2 {
	clear: both;
	color: #222;
	font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 25px;
                padding-left: 75px;
}

h3 {
	clear: both;
	color: #222;
	font-size: 26px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 45px;
                padding-left: 75px;
}

/* h3, h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 20px;
                color: #cb2b2b;
                padding: 15px 75px 0px 75px;
}*/

h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 15px;
                color: #222;
                padding: 0px 15px 0px 75px;
}

/* Headings */

P {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
	margin-bottom: 1.625em;
	margin-top: 10px;
	margin-left: 0px;
	letter-spacing:normal; 			
                text-align: left;
                padding: 0px 25px 0px 75px;
}

B {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.625;
}

.pixal {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
                text-align: left;
                padding: 0px 0px 0px 0px;
}

.ad-250 {
	color: #666;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	text-transform: uppercase;
                text-align: left;
}
.ad-title {
	color: #666;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
                text-align: left;
                padding: 20px 2px 0px 35px;
}

.caption{
font-size:10px;
color:#666666;
font-weight:bold;
}

#articlePicPosition{
  margin-right:5px;
  margin-left:5px;
  margin-top:20px;  
  padding: 1px;
  float: right;
  width:203px;
}

.caption{
font-size:10px;
color:#666666;
font-weight:bold;
}

.photogal {
                padding: 0px 20px 0px 20px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0097e3;
	font-size:14px;
	font-weight:normal;
	line-height:normal; 
	letter-spacing:normal; 			
                text-decoration: none
	}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#d01073;
	font-size:14px;
	font-weight:normal;
	line-height:normal; 
	letter-spacing:normal; 			
                text-decoration: none
	}

.imgpad {
                padding: 0px 5px 0px 0px;
}

.imgpadgal {
                padding: 0px 0px 5px 5px;
}

.imgpadlh {
                padding: 0px 25px 10px 0px;
}

.imgpadrh {
                padding: 0px 0px 10px 25px;
}

.imgframe {
	border: 1px solid #ddd;
	padding: 6px;
	margin: 0 10px 0 10px;
}

a:hover img[class*="imgframe"]{
	border: 1px solid #bbb;
	background: #eee;
}

.imggallery {
	border: 1px solid #ddd;
	padding: 6px;
	margin: 2px 2px 2px 2px;
}

a:hover img[class*="imggallery"]{
	border: 1px solid #bbb;
	background: #eee;
}

TD {
                text-align; top: 
}

LI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 16px;
	line-height:19px;
	letter-spacing:normal; 			
}


.fb-like {
padding: 5px 0px 0px 75px;
}

.g-like {
padding: 5px 0px 0px 75px;
}

.smallnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#80828E;
	font-size:10px;
	font-weight:normal;
	line-height: 0.5em;
	letter-spacing:normal; 			
	text-align:right;
	}

.smallnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0097e3;
	font-size:10px;
	font-weight:normal;
	line-height: 0.5em;
	letter-spacing:normal; 			
	text-align:right;
	}

.smallnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#d01073;
	font-size:10px;
	font-weight:normal;
	line-height: 0.5em;
	letter-spacing:normal; 			
	text-align:right;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #373737;
	font-size:10px;
	font-weight:normal;
	line-height: 0.5em;
	letter-spacing:normal; 			
                text-align: left;
	}

.small  a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0097e3;
	font-size:10px;
	font-weight:normal;
	line-height: 0.5em;
	letter-spacing:normal; 			
	}

.small a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#d01073;
	font-size:10px;
	font-weight:normal;
	line-height:0.5; 
	letter-spacing:normal; 			
	}